1

I'm new to LaTex and tried to run some templates on TexMaker until I realized that I had to set up the paths under Preferences. I've already downloaded MacTex 2017.

I've been trying to find some recent posts on here but most are older or I have tried some answers but it either doesn't work or I don't understand what they are saying.

This is the error message that I am getting

Currently, this is what my set up is like and this is the template that I am trying to use. Please help!

enter image description here

  • A wild guess, but try to remove the quotation marks from "pdflatex". Mine doesn't have these, but I don't know if it is a OS requirement. – Phelype Oleinik Feb 2 '18 at 23:49
  • It still doesn't work :( I think it's a setup error? But I am so new that I know nothing... – jaewhyun Feb 3 '18 at 3:45

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.